[Info] FRITZ!Box Fon WLAN 7270 Firmware Version v2/3 xx.06.06 vom 20.10.2015

Wotan-Box

IPPF-Promi
Mitglied seit
14 Jan 2008
Beiträge
3,488
Punkte für Reaktionen
45
Punkte
48
Weitere Verbesserungen und Fehlerbehebungen in FRITZ!OS 6.06

Internet:
  • Verbesserung - Providerspezifische Anpassungen

Sicherheit:
  • Verbesserung - Mittlerweile als unsicher geltende Verfahren SSLv3 und RC4 werden nicht mehr unterstützt

>>>Download v2<<<

>>>Download v3<<<
 
Zuletzt bearbeitet:

SnoopyDog

Aktives Mitglied
Mitglied seit
14 Jul 2005
Beiträge
2,769
Punkte für Reaktionen
97
Punkte
48
Ist ja nett, daß da noch etwas Neues kommt. Meine alte 7270 v3 liegt seit Monaten als backup auf dem Dachboden, falls die 7490 mal unerwartet abrauchen sollte.
Bestimmt ist da dann auch das Telnet entfernt worden (?)
 

FrittenUser

Neuer User
Mitglied seit
21 Nov 2011
Beiträge
2
Punkte für Reaktionen
0
Punkte
0
Schön, mal wieder etwas von AVM zur 7270 zu hören.
Leider quittiert mir meine Fritz!Box ein Update mit Fehlern - das Update ist irgendwie nicht möglich.
Es sind auch keine Daten auf dem FTP zu finden.

Ist das Update vielleicht wieder zurückgezogen worden?!
 

oldmen

Aktives Mitglied
Mitglied seit
30 Jun 2008
Beiträge
1,946
Punkte für Reaktionen
74
Punkte
48
Auf dem FTP-Server ist für die 7270 V2/3 nur noch eine "info.txt" zu finden aber leider kein FW-Image!
(Und als Recover nur die 5.54)
 

informerex

IPPF-Urgestein
Mitglied seit
20 Apr 2005
Beiträge
17,179
Punkte für Reaktionen
54
Punkte
48
die Frage ist, ob hier auch gleich das google-Telefonbuch Problem behoben wurde
 
Zuletzt bearbeitet:

DickS

Aktives Mitglied
Mitglied seit
22 Feb 2005
Beiträge
2,262
Punkte für Reaktionen
125
Punkte
63
die Frage ist, ob hier auch gleich das google-Telefonbuch behoben wurde

Vermute hier mal keine große Hoffnungen. Die Konfiguration des Telefonbuchs in der 7490 läuft ganz anders als bisher auf dem 7270. Würde vermutlich größeren Umbau erfordern.
 

sergga

Neuer User
Mitglied seit
26 Mrz 2007
Beiträge
9
Punkte für Reaktionen
0
Punkte
0
Gibt es Update eigentlich? Es schteit in beschreibung "nicht für Version 2 und Neuer"
 

PeterPawn

IPPF-Urgestein
Mitglied seit
10 Mai 2006
Beiträge
13,827
Punkte für Reaktionen
1,272
Punkte
113
Verbesserung - Mittlerweile als unsicher geltende Verfahren SSLv3 und RC4 werden nicht mehr unterstützt
:kasper: So sehr ich das auch begrüße, wenn sich da etwas tut ... aber das "mittlerweile" ist ein "echter Brüller".

Ich müßte erst nachsehen, seit wann RC4 "deprecated" ist (und zwar sogar in den offiziellen BSI-Empfehlungen, was immerhin eine schöne deutsche Behörde(?) ist - was das für zeitliche Auswirkungen haben könnte, mag jeder selbst einschätzen - und nicht nur in der "Nachrichtenlage") ... aber das war es im Frühjahr 2014 (als die 06.05 erschien) oder im Herbst 2013 (als alle anderen Verfahren - vermutlich als extrem späte Reaktion auf die BEAST-Attacke, die zu dem Zeitpunkt schon keine Rolle mehr spielte, weil die Clients lange geändert waren - erst "abgeschafft" wurden) auch schon.

Den endgültigen Tod von SSLv3 gab es tatsächlich erst später - in diesem Jahr -, aber da stehen beide Punkte gemeinsam in diesem wunderschönen Satz, der durchaus zu großer Erheiterung bei mir beigetragen hat.

Hat denn mal jemand installiert (komme gerade nicht zum Schmökern, schreibe im Moment was zum VPN und habe die Version - wenn sie denn tatsächlich verfügbar war - nicht mehr erwischt) und die Version von OpenSSL gecheckt? Ich würde tippen, daß da auf 1.0.1 gegangen wurde ... aber das ist ohne Nachsehen auch nur spekulativ.

Sollte jemand diese Firmware mit mir teilen wollen (damit ich mal hineinsehen und die Telnet-Frage o.ä. klären kann), kriegt er auf eine PN hin eine E-Mail-Adresse ... in den "Suche Firmware"-Thread kann ich mit diesem Ansinnen ja kaum gehen. (Bin mal gespannt, ob diese "Frage" schon abmahnwürdig ist - zu meinem Standpunkt und so einem Image als "Gesamtwerk" habe ich ja schon woanders etwas geschrieben - ... dann ziehe ich sie zurück und warte, bis es die Firmware oder einen Nachfolger irgendwann wieder gibt - hab' ohnehin zu viel zu tun, da schadet die Ablenkung nur.)
 

ws65

Aktives Mitglied
Mitglied seit
23 Jan 2012
Beiträge
1,142
Punkte für Reaktionen
18
Punkte
38
Update wird angeboten, funktioniert aber nicht!
 

Anhänge

  • 7270-neu Version.JPG
    7270-neu Version.JPG
    27.9 KB · Aufrufe: 102
  • 7270-Update-Fehler.JPG
    7270-Update-Fehler.JPG
    41.9 KB · Aufrufe: 149

MauriceHOL

Neuer User
Mitglied seit
10 Sep 2008
Beiträge
180
Punkte für Reaktionen
1
Punkte
18
dem kann ich mich leider nur anschliessen.
hab die Box schon 5x neu gestartet, doch auch bei mir bricht das Update immer wieder mit Fehler ab
Update fehlgeschlagen.JPG
 

celestis

Neuer User
Mitglied seit
19 Okt 2015
Beiträge
2
Punkte für Reaktionen
0
Punkte
0
ja die firmware datei liegt zur zeit zumindest nicht mehr auf http://download.avm.de/ bereit, da greift bestimmt auch der fritzbox interne update prozess ins leere :(
 

oldmen

Aktives Mitglied
Mitglied seit
30 Jun 2008
Beiträge
1,946
Punkte für Reaktionen
74
Punkte
48
Zumindest für die 7270-v2 ist die 06.06 nun wieder auf dem FTP Server verfügbar (und auch schon die entsprechende Revover!).
 
Zuletzt bearbeitet:

DickS

Aktives Mitglied
Mitglied seit
22 Feb 2005
Beiträge
2,262
Punkte für Reaktionen
125
Punkte
63

PeterPawn

IPPF-Urgestein
Mitglied seit
10 Mai 2006
Beiträge
13,827
Punkte für Reaktionen
1,272
Punkte
113
Jetzt hat das Mirroring auch funktioniert ... dabei habe ich gleich noch feststellen können, daß es für den 300E (angeblich seit 2 Tagen, war gestern aber auch noch nicht beim Abgleichen dabei) auch eine neuere Version gibt (06.32), zumindest als internationale.
 

marzi

Mitglied
Mitglied seit
4 Sep 2008
Beiträge
228
Punkte für Reaktionen
1
Punkte
18
Kann ich mit de Firmware, Freetz weiter benutzen?
Telnet wohl nicht
 

ws65

Aktives Mitglied
Mitglied seit
23 Jan 2012
Beiträge
1,142
Punkte für Reaktionen
18
Punkte
38
Freetz weis ich nicht,
aber mit Telnet, Putty und WinSCP komme ich weiterhin auf die Box.
 

JohnDoe42

Aktives Mitglied
Mitglied seit
17 Mrz 2009
Beiträge
1,419
Punkte für Reaktionen
0
Punkte
38
Kann ich mit de Firmware, Freetz weiter benutzen?
Telnet wohl nicht

1. Freetz funktioniert mit der 74.06.06 wunderbestens.
2. Was ich mich immer schon bei dieser in meinen Augen völlig sinnfreien Telnet-Diskussion frage (und Du im Freetz-Forum nachfragst): Wozu gibt es denn Freetz/Dropbear ?
 

marzi

Mitglied
Mitglied seit
4 Sep 2008
Beiträge
228
Punkte für Reaktionen
1
Punkte
18
He ,he nicht jeder ist so super bewandert mit telnet,freetz und co..
Also hab freetz drauf ,kann ich updaten ohne Verluste?
 

chilango79

Aktives Mitglied
Mitglied seit
14 Apr 2010
Beiträge
2,130
Punkte für Reaktionen
74
Punkte
48
Wenn du Freetz drauf hast und einfach updatest sollte freetz weg sein. Also mit Freetz und aktueller FW eine neue Freetz-FW bauen und mit dieser dann updaten
 

Erhalten Sie 3CX für 1 Jahr kostenlos!

Gehostet, in Ihrer privaten Cloud oder on-Premise! Ganz ohne Haken. Geben Sie Ihren Namen und Ihre E-Mail an und los geht´s:

3CX
Für diese E-Mail-Adresse besteht bereits ein 3CX-Konto. Sie werden zum Kundenportal weitergeleitet, wo Sie sich anmelden oder Ihr Passwort zurücksetzen können, falls Sie dieses vergessen haben.
oder via

IPPF im Überblick

Neueste Beiträge

Website-Sponsoren


Kontaktieren Sie uns bei Interesse